Manifest-Version: 1.0
Bnd-LastModified: 1613246739552
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.openldap.config.OpenLdapCo
 nfigurationPlugin
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio OpenLDAP Configuration Editor
Bundle-SymbolicName: org.apache.directory.studio.openldap.config.editor;
 singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.openldap.config;version="2.0
 .0"
Implementation-Title: Apache Directory Studio OpenLDAP Configuration Edi
 tor
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.openldap.config.editor/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.directory.api.ldap.model.name,org.apache.dire
 ctory.server.core.api.interceptor.context,org.apache.directory.api.ldap
 .schema.manager.impl
Require-Bundle: com.github.ben-manes.caffeine;bundle-version="2.7.0",org
 .apache.directory.server.core.api;bundle-version="2.0.0.AM26",org.apach
 e.directory.server.ldif.partition;bundle-version="2.0.0.AM26",org.apach
 e.directory.server.xdbm.partition;bundle-version="2.0.0.AM26",org.apach
 e.directory.api.asn1.api;bundle-version="2.0.1",org.apache.directory.ap
 i.ldap.model;bundle-version="2.0.1",org.apache.directory.api.ldap.schem
 a;bundle-version="2.0.1",org.apache.directory.api.ldap.extras.util;bund
 le-version="2.0.1",org.apache.directory.api.util;bundle-version="2.0.1"
 ,org.apache.directory.studio.openldap.common.ui,org.apache.directory.st
 udio.openldap.syncrepl,org.apache.directory.studio.common.core,org.apac
 he.directory.studio.common.ui,org.apache.directory.studio.connection.co
 re,org.apache.directory.studio.connection.ui,org.apache.directory.studi
 o.ldapbrowser.common,org.apache.directory.studio.ldapbrowser.core,org.e
 clipse.core.runtime,org.eclipse.ui,org.eclipse.ui.editors,org.eclipse.u
 i.forms
Specification-Title: Apache Directory Studio OpenLDAP Configuration Edit
 or
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
